Subject: RE: Return Shipment ID, 1Z939FV89521335024
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>
Date: Wed, 2 Dec 2020 13:49:07 +0000

Okay great, thank you.

From: Daniele Castiglioni <[email-masked]>
Sent: 2. december 2020 14:48
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Return Shipment ID, 1Z939FV89521335024

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Yes I notice this error with the UPS collection.

I had already contacted the customer who confirmed that UPS did not collect the faulty, and I arranged a new UPS collection (1Z939FV89536032127).

Best regards,
Daniele

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 2 December, 2020 19:08:49
Subject: FW: Return Shipment ID, 1Z939FV89521335024

Hi Daniele,

Could you please contact this customer. Please see below.

From: EPOS Customer Service United Kingdom <[email-masked]<mailto:[email-masked]>>
Sent: 2. december 2020 14:38
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: FW: Return Shipment ID, 1Z939FV89521335024

Hi Heta

I’ve just been informed by UPS that the below customer has decided to keep the package.  Can you contact them please.

Best Regards,
Lorraine Quirie
Customer Service
Tel: 01698 208252

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE
[Signatur-banner_basic_ATC]

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922798408%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BAz9vdqO5xSEQOkDZhyTr3PTs9zTbNp5jSkljhJsZJc%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922808399%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BdvChIXSA0MnK7dCNYEBfLd6Tlsf4M%2F4m%2BkRhTWb%2BWE%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922818394%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0N9q3BgW4TpxXxBZ29GvGgT%2FewxA9Now1%2FWG%2FJJg0IE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922818394%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Hr9Z3IOG45kDwyelduPbPCwSwAtFk6CPLfIX2fUvO1E%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922828386%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1fk7YEBJMmlu695Q3Pqh%2FXr%2BN8SlxyKrRiy0gzxVynw%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922828386%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1tM5LkZml0X5TIEtdCMuMkCnoOFXI45hbvMfPysCs3w%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922838378%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1GCrXgnQoC1xZCEJ%2FiDzm4sFwafYri8gTQtUZAz6lY4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922848375%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LmKY0DTY9OmOuH2DdCriCwugluBxZfhJaBVHkryKPVg%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922848375%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hdoYntXDJfX5x9hZrlPPaA4JpUASWzRW3suHbJdaAvo%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922858365%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gEHBncTDoij48sxQjriwTspVE60cFt6POkmhLS%2F3AWo%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922858365%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2pEi7ZvLftPArIRyALLGdBKbIEZZFxWJUNbuYC%2FCAz0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922868357%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jR6BFc394kqhv62osXPU6Hhcu8Euwc1HFTmlNrT2ajI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922878355%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GWnt4UxkCieJftRZzJMsqt6IkYbW4zeRUhobtBJmYO0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922878355%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oAy5d%2F%2BJKEkILQo4L2Df%2Fg5Hg86MqDHUtyVYfnSbaMs%3D&reserved=0>

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: 24 November 2020 07:53
To: EPOS Customer Service United Kingdom <[email-masked]<mailto:[email-masked]>>
Subject: Return Shipment ID, 1Z939FV89521335024

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

__

[https://www.ups.com/assets/resources/images/UPS_logo_sm.png]

***Do not reply to this e-mail. UPS and the shipper will not receive your reply.
This notice alerts you, the shipper has processed this UPS Returns request. A label has been created and is in transit to the collection location.

Shipment Detail
________________________________

Merchandise Description:

Headset

Number of Packages:

1

Weight:

1,0 KGS

Reference Number 1:

RMA 113241

Reference Number 2:

RUK0000943

UPS Return Label:
________________________________
Tracking Number:
1Z939FV89521335024<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwwwapps.ups.com%2FWebTracking%2FprocessRequest%3FHTMLVersion%3D5.0%26Requester%3DNES%26AgreeToTermsAndConditions%3Dyes%26loc%3Den_GB%26tracknum%3D1Z939FV89521335024%26WT.z_eCTAid%3Dct1_eml_Tracking&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922888353%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BnWkGaXo2AqXQ5clDTlMUtW4rETE%2BzXfk2oZuxwlbkM%3D&reserved=0>
UPS Service:
Standard
Return Service:
UPS Returns Plus, 3 UPS Pickup Attempts

Collect From:
Elli Morris
Group Nexus
Unit E3 Ranger House
Queens Road Barnet
Hertz
EN54DJ
GB

Return To:
EPOS UK
OTICON LTD
CADZOW INDUSTRIAL ESTATE
HAMILTON
ML37QE
GB
Click here to track this shipment<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwwwapps.ups.com%2FWebTracking%2FprocessRequest%3FHTMLVersion%3D5.0%26Requester%3DNES%26AgreeToTermsAndConditions%3Dyes%26loc%3Den_GB%26tracknum%3D1Z939FV89521335024%26WT.z_eCTAid%3Dct1_eml_Tracking&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922898343%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dsIYFR3AT1GeyT1J5SNQ3BzQqppXCkhTpZoDxrAJSAM%3D&reserved=0>

Or visit http://www.ups.com/WebTracking/track?loc=en_GB<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.ups.com%2FWebTracking%2Ftrack%3Floc%3Den_GB&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922898343%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lcWe5qb4GkvEwrBR2w6wBiSgiCKty7%2BAZqZvVTWym4E%3D&reserved=0> on the Internet.
________________________________

© 2020 United Parcel Service of America, Inc. UPS, the UPS brandmark, and the color brown are trademarks of United Parcel Service of America, Inc. All rights reserved.

All trademarks, trade names, or service marks that appear in connection with UPS's services are the property of their respective owners.

Please do not reply directly to this e-mail. UPS will not receive any reply message.
Review the UPS Privacy Notice<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fgb%2Fen%2Fhelp-center%2Flegal-terms-conditions%2Fprivacy-notice.page%3FWT.svl%3DeFooter&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922908341%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8evAobLfsxI7dBBUDqhdzsGXFb6sdts6V0I5TsQEUkI%3D&reserved=0>
For Questions, Visit Our Help and Support Centre<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fgb%2Fen%2Fhelp-support-center.page%3FWT.svl%3DeFooter&data=04%7C01%7Chnyr%40eposaudio.com%7C614cbd331c364051b7f708d896c8e80b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425136922918333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=R71GmEflPqpjFr9aq8m708C6u20vew%2Ba3zp2LgV2LtU%3D&reserved=0>
[https://unitedparcelservice.sc.omtrdc.net/b/ss/upsprod/1?AQB=1&v14=%2F&v49=email_rpt.ups.com&pgf_Site=Country&c6=GB&c5=en&v56=11242020&ch=E-mail+Template&c33=Quantum+View+Notify&c1=ct1_eml_shi_ret_eml_label_created&v57=1606204374166&pe=lnk_o&pev2=E-mail+Template&AQE=1]